MINT-RELEASE-UPGRADE(8)

NAME
mint-release-upgrade - Linux Mint point release installer

SYNOPSIS
mint-release-upgrade

DESCRIPTION
mint-release-upgrade is used to install Linux Mint point releases.

NOTES
mint-release-upgrade is run by mintupdate(8) when the user selects the option to upgrade to the next point release from in mintupdate's Edit menu.

AUTHOR
The Linux Mint developers

SEE ALSO
mintupdate(8)